Bug 247216 - hplip: can't deal with socket:// URIs anymore
hplip: can't deal with socket:// URIs anymore
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 21:16 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 06:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-07-05 21:16:27 EDT
Description of problem:
Seems that hp-sendfax is no longer able to parse the printer URIs:

$ hp-sendfax

HP Linux Imaging and Printing System (ver. 2.7.6)
PC Sendfax Utility ver. 6.3

Copyright (c) 2001-7 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

warning: Reportlab not installed. Fax coverpages disabled.
warning: Inrecognized URI: socket://192.168.1.11:9100
warning: Inrecognized URI: socket://192.168.1.11:9100
warning: Inrecognized URI: socket://192.168.23.161:9100
Using device: hpfax:/net/HP_Color_LaserJet_2840?ip=192.168.1.11

 
Version-Release number of selected component (if applicable):
hplip-2.7.6-1.fc8

How reproducible:
Always
Comment 1 Tim Waugh 2007-07-06 06:54:06 EDT
No, that's just saying that they aren't hp: or hpfax: URIs.  It's always done
that as far as I'm aware.

Note You need to log in before you can comment on or make changes to this bug.